Subject: bug#67702: 30.0.50; insert-register can no longer be used in minibuffer

From: Eshel Yaron <[email-masked]>
Date: Fri, 08 Dec 2023 11:40:04 +0100

Thierry Volpiatto <[email-masked]> writes:

> Eshel Yaron <[email-masked]> writes:
>
>> Well, I requested some elaboration on that comment.  Still waiting.
>
> I gave you twice the explanations

Nope, you've listed some changes that I've (intentionally) omitted, but
I kindly requested that you explain the use case for those additional
changes, i.e. in which cases they provide a tangible benefit over the
current behavior.  That's what I don't see, and your code doesn't
explain that either.